Список использованных технологий: 

- bootstrap библиотека;
- gulp для зборки проекта;(gulp dev  запуск проекта)
- препроцесоры;
Ссылка на репозиторий https://rasa2009.github.io/-step-project-forkio/
